        {# <footer class="container-fuid bg-dark">
        <div class="row">
        <section class="col">col1</section>
        <section class="col">col2</section>
        <section class="col">col3</section>
        </footer> #}